We're updating the issue view to help you get more done. 

Test openssl-pkcs11-0.4.8+ from EPEL

Description

Due to this bug, we are backversioned on openssl-pkcs11-0.4.6 from OO-229. We haven't gotten a response on the support ticket but we've noticed that there's a new version of openssl-pkcs11 available in EPEL so we should see if it fixes the bug and we can stop distributing our version.

Environment

None

Target metrics

None

Personnel

None

Freshdesk Tickets

None

Status

Assignee

Dave Dykstra

Reporter

Brian Lin

Labels

None

Institutions

None

Planned Start

None

Gantt Options

None

Planned End

None

Requester

None

Requester VO

None

Requirement URL

None

Functional Area

None

Units

None

PercentDone

None

DueTime

None

Priority

Major